{
  "name": "Conocimientos-Libres",
  "version": "1.0.0",
  "description": "web-site",
  "dependencies": {},
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://libregit.org/heckyel/cl.git"
  },
  "keywords": [
    "conocimientos"
  ],
  "author": "Jesús E.",
  "license": "AGPL-3.0"
}
